## scorecard 0.1-1

=== Makefile ===
#############################################################################
# Makefile for building: bin/scorecard
# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed Nov 11 15:03:32 2009
# Project:  scorecard.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile scorecard.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/opt/scorecard/data\" -DPKGDATADIR=\"\" -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -O0 -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -Wno-return-type -g -g -O0 -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -Imoc
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtXml -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = src/main.cpp \
		src/main-window.cpp \
		src/score-dialog.cpp \
		src/course-dialog.cpp \
		src/table-model.cpp \
		src/xml-dom-parser.cpp \
		src/data.cpp moc/moc_main-window.cpp \
		moc/moc_score-dialog.cpp \
		moc/moc_course-dialog.cpp \
		moc/moc_table-model.cpp \
		qrc_scorecard.cpp
OBJECTS       = obj/main.o \
		obj/main-window.o \
		obj/score-dialog.o \
		obj/course-dialog.o \
		obj/table-model.o \
		obj/xml-dom-parser.o \
		obj/data.o \
		obj/moc_main-window.o \
		obj/moc_score-dialog.o \
		obj/moc_course-dialog.o \
		obj/moc_table-model.o \
		obj/qrc_scorecard.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		scorecard.pro
QMAKE_TARGET  = scorecard
DESTDIR       = bin/
TARGET        = bin/scorecard

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) bin/ || $(MKDIR) bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: scorecard.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile scorecard.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile scorecard.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/scorecard1.0.0 || $(MKDIR) obj/scorecard1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/scorecard1.0.0/ && $(COPY_FILE) --parents src/main-window.h src/score-dialog.h src/course-dialog.h src/table-model.h src/xml-dom-parser.h src/data.h obj/scorecard1.0.0/ && $(COPY_FILE) --parents scorecard.qrc obj/scorecard1.0.0/ && $(COPY_FILE) --parents src/main.cpp src/main-window.cpp src/score-dialog.cpp src/course-dialog.cpp src/table-model.cpp src/xml-dom-parser.cpp src/data.cpp obj/scorecard1.0.0/ && (cd `dirname obj/scorecard1.0.0` && $(TAR) scorecard1.0.0.tar scorecard1.0.0 && $(COMPRESS) scorecard1.0.0.tar) && $(MOVE) `dirname obj/scorecard1.0.0`/scorecard1.0.0.tar.gz . && $(DEL_FILE) -r obj/scorecard1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc/moc_main-window.cpp moc/moc_score-dialog.cpp moc/moc_course-dialog.cpp moc/moc_table-model.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc/moc_main-window.cpp moc/moc_score-dialog.cpp moc/moc_course-dialog.cpp moc/moc_table-model.cpp
moc/moc_main-window.cpp: src/data.h \
		src/table-model.h \
		src/main-window.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/main-window.h -o moc/moc_main-window.cpp

moc/moc_score-dialog.cpp: src/data.h \
		src/score-dialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/score-dialog.h -o moc/moc_score-dialog.cpp

moc/moc_course-dialog.cpp: src/data.h \
		src/course-dialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/course-dialog.h -o moc/moc_course-dialog.cpp

moc/moc_table-model.cpp: src/data.h \
		src/table-model.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/table-model.h -o moc/moc_table-model.cpp

compiler_rcc_make_all: qrc_scorecard.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_scorecard.cpp
qrc_scorecard.cpp: scorecard.qrc
	/usr/bin/rcc -name scorecard scorecard.qrc -o qrc_scorecard.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

obj/main.o: src/main.cpp src/main-window.h \
		src/data.h \
		src/table-model.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/main.o src/main.cpp

obj/main-window.o: src/main-window.cpp src/main-window.h \
		src/data.h \
		src/table-model.h \
		src/score-dialog.h \
		src/course-dialog.h \
		src/xml-parser.h \
		src/xml-dom-parser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/main-window.o src/main-window.cpp

obj/score-dialog.o: src/score-dialog.cpp src/score-dialog.h \
		src/data.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/score-dialog.o src/score-dialog.cpp

obj/course-dialog.o: src/course-dialog.cpp src/course-dialog.h \
		src/data.h \
		src/cell-delegate.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/course-dialog.o src/course-dialog.cpp

obj/table-model.o: src/table-model.cpp src/table-model.h \
		src/data.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/table-model.o src/table-model.cpp

obj/xml-dom-parser.o: src/xml-dom-parser.cpp src/xml-dom-parser.h \
		src/data.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/xml-dom-parser.o src/xml-dom-parser.cpp

obj/data.o: src/data.cpp src/data.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/data.o src/data.cpp

obj/moc_main-window.o: moc/moc_main-window.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_main-window.o moc/moc_main-window.cpp

obj/moc_score-dialog.o: moc/moc_score-dialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_score-dialog.o moc/moc_score-dialog.cpp

obj/moc_course-dialog.o: moc/moc_course-dialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_course-dialog.o moc/moc_course-dialog.cpp

obj/moc_table-model.o: moc/moc_table-model.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_table-model.o moc/moc_table-model.cpp

obj/qrc_scorecard.o: qrc_scorecard.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/qrc_scorecard.o qrc_scorecard.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/scorecard/bin/ || $(MKDIR) $(INSTALL_ROOT)/opt/scorecard/bin/ 
	-$(INSTALL_PROGRAM) "bin/$(QMAKE_TARGET)" "$(INSTALL_ROOT)/opt/scorecard/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/opt/scorecard/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/scorecard/bin/ 


install_data: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/scorecard/data/ || $(MKDIR) $(INSTALL_ROOT)/opt/scorecard/data/ 
	-$(INSTALL_FILE) /home/poussa/src/qt/scorecard/data/club.xml $(INSTALL_ROOT)/opt/scorecard/data/

=== debian/changelog ===
scorecard (0.1-1) unstable; urgency=low

  * Initial release 

 -- Sakari Poussa <spoussa@gmail.com>  Sun, 11 Oct 2009 08:46:17 +0300

=== debian/control ===
Source: scorecard
Section: user/other 
Priority: optional
Maintainer: Sakari Poussa (spoussa@gmail.com)
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: scorecard
Architecture: any
Depends: libqt4-gui (>= 4.5.3~git20090723-0maemo4.2) 
Description: Simple golf score card application for N900 to keep track of your golf scores.
 .
 Further Information: http://scorecard.garage.maemo.org 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gIDg0MI+QcpT0AAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAFY0lEQVRIx72WXWwcVxXHfzOz4931eu1df8Um
 dpw0bkII0KR1UqzWpkJIFUhtIwjKEyCBxAuoEn3h4xFekAChwkMlnioBItCEFiFRqBo1bdI2SpO0
 BhfZcez4i7W99u7auzu7c+/cDx6ySZ1gJ62QuNJo5o40/9/9H50558D/aXl3vhg9njn+rZ/t/Pnw
 U5mB/UPN7uz79fV61Yj/FeRs3nT1NaU/NZK6dOJ7Pft8z0MqZaUwlUpJj4nAnF/LRefOnV6//M/X
 q2uA+Sig2ObNzvvj3/Zizj4/5nNo1x60VU4ow9ZAhCOBECPBJ+QPDg63BJWSmggD81ZpJXpj7LXq
 xbN/KOUA9aEdHf1C67ttnbFDX//hXg70fvzGoR2Nc/PuaIyJqMmQahhSESHlaiiKBTkTBvrtckGd
 m36vfvbFZ1dn7+roJth1mtA62QBYHCyuC67jEHMhnjBkEgqDxHSLuBgQB6ph7cBGrfaNTFfp5b8+
 F3zlyJ4TPTKqlC7OnCpuBbqxrIfWPjegFs91iVmfqA5LSzVqocT3PTq72shkHawTkklEJKzgxb+Z
 4aHBw9dOHP1xRxCuXbg4c2p0W5C1ECkH1wHH9Ym5Tfx72jA1KXGcJLhxcDTzM4qubof9n2wjCKq8
 /UqVhTcHMk88/AwdnW1QrsS3Cx0AxlqUtriOi+96rMw5TI0l8bwWmprr9OwCz4X8kqG46DEeCIwn
 eedUO8MHP09bNoWfFqQ895amuzXIIJXEGIVVcPVKkoTXTqpN8ulHNZ0Dkq7dhgeO+nR3eyxONvHm
 79L0Z4cYefhxTp35Fal2SLU7dwdpq5C6jraS3EyEbzsQYcjuB8qUo3XqUY3VxYgzpw3tH6uSW8wx
 +w/No498DuEWeOjwENmeODv6M33f/eZPBrcNnTYSoSr4nmZpLoaoCvzsMsItobTGlJsZP9ONVjGm
 p+cRZpmFXJyWrE//rj72HfwqnuehlNORbm3uAq5tAxKEukRcS1aXDVGpRLY1j9QbRIHH+d+naG32
 iGfn6NhTIj2maLuvwk9feIriv/qIq15++8fn2AjzYz/6xdMXts86DKEqEI8JAiEoLrcQNRe5Pwo5
 /SzEVDvr3jzyWki6v0ay2aVnZyv9j6xyuTYxp6fa/7S0NttZ2Fi5Atjt/6NGQiijyPYKrl0qUiwr
 Ro/5CBGg3Os89oTPy88nePU3CZIpS0efZPDBJJEtz/761ZPPjHzx5G167nYgi0VqxeBDDusbearr
 Lq+/VOdr32/mye9odh2KGP1SlVrVUMw77D0sSWVdegfjW1Z697Zn+8HeWoi0goRk6HFJuVzm7EuC
 k78ssDqvmRmTTLxXZq1QIJ/Pc+V8AdcFv8kx96recWtvD6W2hkCGDB9rYXmhzIW/C955Dd56ZR1j
 DNZaegdi7Oj32Pugj7H2nm3CAdLGWP/2UmSROqIcBRx7Os3+Iz5v/LnI0nxIMuVyeDTNZ49nMa5C
 WonQEVpZH4gDYjtHSex/d1xjLUJJtNHsPuKz7zM7cB0XbTShigh0BaPtLTeiblJABljd3Bw3O3Lu
 7E+bYZFWKKOpIcC54dZaiwXqVaNWrotSbkZOT12u/WWrESF2K8kgrFfNOLB76yz8QDzY0DI3JYoL
 k+Hc1JX61NTl2kStrGeBRWABWL+z1W8GVa+P15/vHmh6DGi55cZgy2tKLF4NVxcmxOzVS7Wr0+/W
 JiNp54AVYA3YAAIgBCJA3y3r6vWquVRcjl4o5KIvL0yE+bn3w7mJi8Hk7Hg42ThpHigA5YawaMwK
 +mYF+FAzA5AA9gB7Gx8XG1cZqAGyIWzuJXwvkAP4QFND6GYYPrLwnes/C0zgfY79KusAAAAASUVO
 RK5CYII=

## scorecard 0.1.0

=== DESCRIPTION ===
Package: scorecard
Type: Package
Title: Credit Risk Scorecard
Version: 0.1.0
Author: Shichen Xie
Maintainer: Shichen Xie <xie@shichen.name>
Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
  1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
  2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
Imports: data.table, ggplot2, gridExtra
NeedsCompilation: no
Packaged: 2017-09-16 06:55:40 UTC; shichenxie
Repository: CRAN
Date/Publication: 2017-09-16 20:09:35 UTC

## scorecard 0.1.1

=== DESCRIPTION ===
Package: scorecard
Type: Package
Title: Credit Risk Scorecard
Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
  1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
  2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
Version: 0.1.1
Author: Shichen Xie
Maintainer: Shichen Xie <xie@shichen.name>
Depends: R (>= 3.1.0)
Imports: data.table (>= 1.10.0), ggplot2, gridExtra
License: MIT + file LICENSE
URL: https://github.com/ShichenXie/scorecard
BugReports: https://github.com/ShichenXie/scorecard/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-10-17 09:01:10 UTC; shichenxie
Repository: CRAN
Date/Publication: 2017-10-17 09:09:45 UTC

## scorecard 0.1.2

=== DESCRIPTION ===
Package: scorecard
Type: Package
Title: Credit Risk Scorecard
Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
  1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
  2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
Version: 0.1.2
Author: Shichen Xie
Maintainer: Shichen Xie <xie@shichen.name>
Depends: R (>= 3.1.0)
Imports: data.table (>= 1.10.0), ggplot2, gridExtra
URL: https://github.com/ShichenXie/scorecard
BugReports: https://github.com/ShichenXie/scorecard/issues
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-10-19 14:53:03 UTC; shichenxie
Repository: CRAN
Date/Publication: 2017-10-19 17:26:16 UTC

## scorecard 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
   1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
   2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
-Version: 0.1.2
+Version: 0.1.3
 Author: Shichen Xie
 Maintainer: Shichen Xie <xie@shichen.name>
 Depends: R (>= 3.1.0)
@@ -16,6 +16,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-10-19 14:53:03 UTC; shichenxie
+Packaged: 2017-11-17 17:26:17 UTC; shichenxie
 Repository: CRAN
-Date/Publication: 2017-10-19 17:26:16 UTC
+Date/Publication: 2017-11-17 17:32:29 UTC

## scorecard 0.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
   1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
   2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
-Version: 0.1.3
+Version: 0.1.4
 Author: Shichen Xie
 Maintainer: Shichen Xie <xie@shichen.name>
 Depends: R (>= 3.1.0)
@@ -16,6 +16,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-11-17 17:26:17 UTC; shichenxie
+Packaged: 2017-12-17 14:40:00 UTC; shichenxie
 Repository: CRAN
-Date/Publication: 2017-11-17 17:32:29 UTC
+Date/Publication: 2017-12-17 14:48:58 UTC

## scorecard 0.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
   1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
   2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
-Version: 0.1.4
+Version: 0.1.5
 Author: Shichen Xie
 Maintainer: Shichen Xie <xie@shichen.name>
 Depends: R (>= 3.1.0)
@@ -15,7 +15,9 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 6.0.1
+Suggests: knitr, rmarkdown
+VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-12-17 14:40:00 UTC; shichenxie
+Packaged: 2018-01-21 09:08:05 UTC; shichenxie
 Repository: CRAN
-Date/Publication: 2017-12-17 14:48:58 UTC
+Date/Publication: 2018-01-21 09:29:45 UTC

## scorecard 0.1.6

=== DESCRIPTION ===
Package: scorecard
Type: Package
Title: Credit Risk Scorecard
Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
  1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
  2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
Version: 0.1.6
Author: Shichen Xie
Maintainer: Shichen Xie <xie@shichen.name>
Depends: R (>= 3.1.0)
Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
        doParallel, parallel
URL: https://github.com/ShichenXie/scorecard
BugReports: https://github.com/ShichenXie/scorecard/issues
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-03-13 02:36:20 UTC; shichenxie
Repository: CRAN
Date/Publication: 2018-03-13 04:37:01 UTC

## scorecard 0.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
   1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
   2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
-Version: 0.1.6
+Version: 0.1.7
 Author: Shichen Xie
 Maintainer: Shichen Xie <xie@shichen.name>
 Depends: R (>= 3.1.0)
@@ -19,6 +19,6 @@
 Suggests: knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-03-13 02:36:20 UTC; shichenxie
+Packaged: 2018-04-27 12:54:43 UTC; shichenxie
 Repository: CRAN
-Date/Publication: 2018-03-13 04:37:01 UTC
+Date/Publication: 2018-04-27 13:10:16 UTC

## scorecard 0.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
   1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
   2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
-Version: 0.1.7
+Version: 0.1.8
 Author: Shichen Xie
 Maintainer: Shichen Xie <xie@shichen.name>
 Depends: R (>= 3.1.0)
@@ -19,6 +19,6 @@
 Suggests: knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-04-27 12:54:43 UTC; shichenxie
+Packaged: 2018-06-12 14:35:07 UTC; shichenxie
 Repository: CRAN
-Date/Publication: 2018-04-27 13:10:16 UTC
+Date/Publication: 2018-06-12 15:08:12 UTC

## scorecard 0.1.9

=== DESCRIPTION ===
Package: scorecard
Version: 0.1.9
Title: Credit Risk Scorecard
Description: 
  The `scorecard` package makes the development of credit risk scorecard 
  easier and efficient by providing functions, such as information 
  value, variable filter, optimal woe binning, scorecard scaling and 
  performance evaluation etc. 
    The references including: 
  1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: 
  Development and Implementation Using SAS. 
  2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. 
  Developing and Implementing Intelligent Credit Scoring.
Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
Depends: R (>= 3.1.0)
Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
        doParallel, parallel
Suggests: knitr, rmarkdown, pkgdown
License: MIT + file LICENSE
URL: https://github.com/ShichenXie/scorecard
BugReports: https://github.com/ShichenXie/scorecard/issues
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-09-11 01:33:12 UTC; shichenxie
Author: Shichen Xie [aut, cre]
Maintainer: Shichen Xie <xie@shichen.name>
Repository: CRAN
Date/Publication: 2018-09-11 05:30:02 UTC

## scorecard 0.2.0

=== DESCRIPTION ===
Package: scorecard
Version: 0.2.0
Title: Credit Risk Scorecard
Description: 
  The `scorecard` package makes the development of credit risk scorecard 
  easier and efficient by providing functions for some common tasks, 
  such as data partition, variable selection, woe binning, scorecard scaling,
  performance evaluation and report generation. These functions can also used
  in the development of machine learning models.
    The references including: 
  1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: 
  Development and Implementation Using SAS. 
  2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. 
  Developing and Implementing Intelligent Credit Scoring.
Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
Depends: R (>= 3.1.0)
Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
        doParallel, parallel, openxlsx
Suggests: knitr, rmarkdown, pkgdown, testthat
License: MIT + file LICENSE
URL: https://github.com/ShichenXie/scorecard
BugReports: https://github.com/ShichenXie/scorecard/issues
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-01-07 10:06:08 UTC; shichenxie
Author: Shichen Xie [aut, cre]
Maintainer: Shichen Xie <xie@shichen.name>
Repository: CRAN
Date/Publication: 2019-01-07 16:30:03 UTC

## scorecard 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.0
+Version: 0.2.1
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -25,8 +25,8 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-01-07 10:06:08 UTC; shichenxie
+Packaged: 2019-01-14 07:59:13 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-01-07 16:30:03 UTC
+Date/Publication: 2019-01-14 08:20:07 UTC

## scorecard 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.1
+Version: 0.2.2
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -25,8 +25,8 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-01-14 07:59:13 UTC; shichenxie
+Packaged: 2019-01-14 11:17:32 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-01-14 08:20:07 UTC
+Date/Publication: 2019-01-14 13:00:03 UTC

## scorecard 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.2
+Version: 0.2.3
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -25,8 +25,8 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-01-14 11:17:32 UTC; shichenxie
+Packaged: 2019-02-10 16:30:02 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-01-14 13:00:03 UTC
+Date/Publication: 2019-02-10 16:50:03 UTC

## scorecard 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.3
+Version: 0.2.4
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -25,8 +25,8 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-02-10 16:30:02 UTC; shichenxie
+Packaged: 2019-03-26 13:32:06 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-02-10 16:50:03 UTC
+Date/Publication: 2019-03-26 14:00:03 UTC

## scorecard 0.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.4
+Version: 0.2.5
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -25,8 +25,8 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-03-26 13:32:06 UTC; shichenxie
+Packaged: 2019-07-04 14:40:00 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-03-26 14:00:03 UTC
+Date/Publication: 2019-07-04 15:40:02 UTC

## scorecard 0.2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.5
+Version: 0.2.6
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -25,8 +25,8 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-07-04 14:40:00 UTC; shichenxie
+Packaged: 2019-09-01 03:27:24 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-07-04 15:40:02 UTC
+Date/Publication: 2019-09-01 04:20:02 UTC

## scorecard 0.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.6
+Version: 0.2.7
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -25,8 +25,8 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-09-01 03:27:24 UTC; shichenxie
+Packaged: 2019-10-17 15:45:02 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-09-01 04:20:02 UTC
+Date/Publication: 2019-10-17 18:40:02 UTC

## scorecard 0.2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.7
+Version: 0.2.8
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -13,7 +13,7 @@
   2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. 
   Developing and Implementing Intelligent Credit Scoring.
 Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
-Depends: R (>= 3.1.0)
+Depends: R (>= 3.5.0)
 Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
         doParallel, parallel, openxlsx
 Suggests: knitr, rmarkdown, pkgdown, testthat
@@ -22,11 +22,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-10-17 15:45:02 UTC; shichenxie
+Packaged: 2019-12-04 15:10:35 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-10-17 18:40:02 UTC
+Date/Publication: 2019-12-04 15:30:02 UTC

## scorecard 0.2.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.8
+Version: 0.2.8.1
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -22,11 +22,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.0.1
+RoxygenNote: 7.0.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-12-04 15:10:35 UTC; shichenxie
+Packaged: 2019-12-11 05:30:04 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-12-04 15:30:02 UTC
+Date/Publication: 2019-12-11 08:40:02 UTC

## scorecard 0.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.8.1
+Version: 0.2.9
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -15,7 +15,7 @@
 Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
 Depends: R (>= 3.5.0)
 Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
-        doParallel, parallel, openxlsx
+        doParallel, parallel, openxlsx, stringi
 Suggests: knitr, rmarkdown, pkgdown, testthat
 License: MIT + file LICENSE
 URL: https://github.com/ShichenXie/scorecard
@@ -25,8 +25,8 @@
 RoxygenNote: 7.0.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-12-11 05:30:04 UTC; shichenxie
+Packaged: 2020-03-28 06:34:39 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-12-11 08:40:02 UTC
+Date/Publication: 2020-03-28 07:00:02 UTC

## scorecard 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.9
+Version: 0.3.0
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -22,11 +22,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.0
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-03-28 06:34:39 UTC; shichenxie
+Packaged: 2020-04-10 13:17:13 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2020-03-28 07:00:02 UTC
+Date/Publication: 2020-04-10 23:20:03 UTC

## scorecard 0.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.0
+Version: 0.3.1
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -18,15 +18,16 @@
         doParallel, parallel, openxlsx, stringi
 Suggests: knitr, rmarkdown, pkgdown, testthat
 License: MIT + file LICENSE
-URL: https://github.com/ShichenXie/scorecard
+URL: https://github.com/ShichenXie/scorecard,
+        http://shichen.name/scorecard/
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-04-10 13:17:13 UTC; shichenxie
+Packaged: 2020-08-30 13:58:48 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2020-04-10 23:20:03 UTC
+Date/Publication: 2020-08-30 14:30:02 UTC

## scorecard 0.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.1
+Version: 0.3.2
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -26,8 +26,8 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-08-30 13:58:48 UTC; shichenxie
+Packaged: 2021-03-14 00:01:06 UTC; jovyan
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2020-08-30 14:30:02 UTC
+Date/Publication: 2021-03-14 17:00:02 UTC

## scorecard 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.2
+Version: 0.3.3
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -26,8 +26,8 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-03-14 00:01:06 UTC; jovyan
+Packaged: 2021-06-10 23:07:11 UTC; jovyan
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2021-03-14 17:00:02 UTC
+Date/Publication: 2021-06-11 04:30:02 UTC

## scorecard 0.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.3
+Version: 0.3.4
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -26,8 +26,8 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-06-10 23:07:11 UTC; jovyan
+Packaged: 2021-08-04 15:46:36 UTC; jovyan
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2021-06-11 04:30:02 UTC
+Date/Publication: 2021-08-05 00:30:02 UTC

## scorecard 0.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.4
+Version: 0.3.5
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -26,8 +26,8 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-08-04 15:46:36 UTC; jovyan
+Packaged: 2021-09-04 07:39:02 UTC; jovyan
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2021-08-05 00:30:02 UTC
+Date/Publication: 2021-09-06 08:40:02 UTC

## scorecard 0.3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.5
+Version: 0.3.6
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -23,11 +23,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-09-04 07:39:02 UTC; jovyan
+Packaged: 2021-11-28 04:30:38 UTC; jovyan
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2021-09-06 08:40:02 UTC
+Date/Publication: 2021-11-29 08:50:08 UTC

## scorecard 0.3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.6
+Version: 0.3.7
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -26,8 +26,8 @@
 RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-11-28 04:30:38 UTC; jovyan
+Packaged: 2022-05-09 13:17:38 UTC; jovyan
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2021-11-29 08:50:08 UTC
+Date/Publication: 2022-05-09 13:50:02 UTC

## scorecard 0.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.7
+Version: 0.3.8
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -26,8 +26,8 @@
 RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-05-09 13:17:38 UTC; jovyan
+Packaged: 2022-07-09 07:08:32 UTC; jovyan
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2022-05-09 13:50:02 UTC
+Date/Publication: 2022-07-09 07:20:02 UTC

## scorecard 0.3.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.8
+Version: 0.3.9
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -26,8 +26,8 @@
 RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-07-09 07:08:32 UTC; jovyan
+Packaged: 2022-07-24 13:04:24 UTC; jovyan
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2022-07-09 07:20:02 UTC
+Date/Publication: 2022-07-24 13:20:02 UTC

## scorecard 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.9
+Version: 0.4.0
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -15,7 +15,7 @@
 Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
 Depends: R (>= 3.5.0)
 Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
-        doParallel, parallel, openxlsx, stringi
+        doParallel, parallel, openxlsx, stringi, cli
 Suggests: knitr, rmarkdown, pkgdown, testthat
 License: MIT + file LICENSE
 URL: https://github.com/ShichenXie/scorecard,
@@ -23,11 +23,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-07-24 13:04:24 UTC; jovyan
+Packaged: 2022-11-07 12:55:38 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2022-07-24 13:20:02 UTC
+Date/Publication: 2022-11-07 13:10:04 UTC

## scorecard 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.4.0
+Version: 0.4.1
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -15,7 +15,8 @@
 Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
 Depends: R (>= 3.5.0)
 Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
-        doParallel, parallel, openxlsx, stringi, cli
+        doParallel, parallel, openxlsx, stringi, cli, xml2, xefun (>=
+        0.1.2)
 Suggests: knitr, rmarkdown, pkgdown, testthat
 License: MIT + file LICENSE
 URL: https://github.com/ShichenXie/scorecard,
@@ -26,8 +27,8 @@
 RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-11-07 12:55:38 UTC; shichenxie
+Packaged: 2022-12-29 12:39:04 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2022-11-07 13:10:04 UTC
+Date/Publication: 2023-01-05 18:20:02 UTC

## scorecard 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.4.1
+Version: 0.4.2
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -16,7 +16,7 @@
 Depends: R (>= 3.5.0)
 Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
         doParallel, parallel, openxlsx, stringi, cli, xml2, xefun (>=
-        0.1.2)
+        0.1.3)
 Suggests: knitr, rmarkdown, pkgdown, testthat
 License: MIT + file LICENSE
 URL: https://github.com/ShichenXie/scorecard,
@@ -27,8 +27,8 @@
 RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-12-29 12:39:04 UTC; shichenxie
+Packaged: 2023-04-23 11:32:45 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2023-01-05 18:20:02 UTC
+Date/Publication: 2023-04-23 12:40:02 UTC

## scorecard 0.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.4.2
+Version: 0.4.3
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -24,11 +24,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-04-23 11:32:45 UTC; shichenxie
+Packaged: 2023-08-08 13:43:29 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2023-04-23 12:40:02 UTC
+Date/Publication: 2023-08-08 14:40:02 UTC

## scorecard 0.4.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.4.3
+Version: 0.4.4
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -24,11 +24,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-08-08 13:43:29 UTC; shichenxie
+Packaged: 2024-04-13 05:41:48 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2023-08-08 14:40:02 UTC
+Date/Publication: 2024-04-13 06:10:02 UTC

## scorecard 0.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.4.4
+Version: 0.4.5
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -24,11 +24,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2024-04-13 05:41:48 UTC; shichenxie
+Packaged: 2025-08-20 12:13:00 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2024-04-13 06:10:02 UTC
+Date/Publication: 2025-08-20 12:30:02 UTC

## scorecard 0.4.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.4.5
+Version: 0.4.6
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -24,11 +24,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2025-08-20 12:13:00 UTC; shichenxie
+Packaged: 2026-02-07 05:50:46 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2025-08-20 12:30:02 UTC
+Date/Publication: 2026-02-07 06:20:02 UTC
